@charset "utf-8";

#wrap{background:url(/yzh/images/bg3.jpg) no-repeat center top;}
#mainNav{background:url(/yzh/images/Nav_bg2.jpg) no-repeat; height:110px;}

#header{background:url(/yzh/images/header_bg2.jpg) no-repeat; height:110px;}
#topcontent{background:url(/yzh/images/top2c.jpg) center top; height:93px; z-index:20}
#breadCrumb{ position:absolute; width:400px; height:24px; left:330px; top:50px; color:#FFF; font-size:13px;}
.Play{left:13px;top:-52px;z-index:30;}
.Favorites{right:25px;top:35px;}
.leftcontent{ float:left; width:260px; padding:20px 0 15px 30px;}
.select{ position:inherit; margin:0 0 0 4px;}
.leftcontent .login{ position: relative; margin-bottom:24px;}
.boxa{ margin-left:0;}

.list{ float:right; margin-right:30px; width:672px; background:url(/yzh/images/list_bg.gif);display:inline;}
.list h1{ background:url(/yzh/images/listbg.png); width:642px; height:45px; padding:20px 0 0 30px; font-size:20px; color: #FFF}
.list .lists{ width:652px; background:url(/yzh/images/list_bot.gif) no-repeat bottom; padding:20px 0 20px 20px;}
.list .lists ul{ width:632px;}
.list .lists ul li{width:652px; height:28px; line-height:28px; padding:3px 0;}
.list .lists ul li a{ float:left; width:470px; padding-left:30px; display:block; background:url(/yzh/images/listbg.png) no-repeat 0 -85px;}
.list .lists ul li a:hover{ background-position:0 -140px; color:#FFF}
.list .lists ul li span{ float: right; width:135px; color:#666;}

.list .listimg{ width:665px; background:url(/yzh/images/list_bot.gif) no-repeat bottom; padding:20px 0 18px 7px;}
.list .listimg ul{ width:665px; overflow:hidden;}
.list .listimg ul li{width:219px; float:left; text-align:center; height:180px;}
.list .listimg ul li img{ background:#000; padding:3px; border:1px solid #aaa; display:block; margin:0 auto}
.list .listimg ul li a:hover img{filter: Alpha(Opacity=70,);}

.new{ float:right; margin-right:30px; width:672px; background:url(/yzh/images/list_bg.gif);display:inline;}
.new h1{ background:url(/yzh/images/listbg.png); width:672px; height:45px; padding:20px 0 0 0;font-size:20px; text-align:center; color:#FFF;}
.new .newtxt{ width:612px; background:url(/yzh/images/list_bot.gif) no-repeat bottom; padding:20px 30px 30px;overflow:hidden}

/*统一分页样式*/
.pcgames_page {width:672px; height:31px; line-height:29px;float: right;margin:20px 30px 20px 0; text-align:center; background:url(/yzh/images/listpa.jpg); font-size:13px; color:#aaa; /*三个点的颜色*/ padding-top:3px;display:inline;}
.pcgames_page a{font-size:12px; display:inline-block; height:29px; width:26px; color:#fff;/*链接文字默认颜色*/ margin:0 2px;}
.pcgames_page a:hover{color:#fff;background:url(/yzh/images/listbg.png) no-repeat -65px -200px;font-weight:bold;}
.pcgames_page a:focus{-moz-outline-style: none;}
.pcgames_page strong{font-weight:bold; background:url(/yzh/images/listbg.png) no-repeat -5px -200px; height:29px; width:29px; display:inline-block; color:#000;}
.pcgames_page a.prev{ width:56px;}
.pcgames_page a:hover.prev{background:url(/yzh/images/listbg.png) no-repeat -256px -198px;}
.pcgames_page a.next{width:56px; }
.pcgames_page a:hover.next{background:url(/yzh/images/listbg.png) no-repeat -256px -198px;}
.new_page{width:672px; height:34px; line-height:34px;float: right;margin:20px 30px 0 0; background:url(/yzh/images/listpa.jpg); text-align:center; display:inline; font-weight:bold;}
.new_page a{ font-weight:normal;}
